Lone Wolf Development Forums

Lone Wolf Development Forums (http://forums.wolflair.com/index.php)
-   HL - D&D 5th Edition SRD (http://forums.wolflair.com/forumdisplay.php?f=89)
-   -   Odd error: You must Choose a Background... (http://forums.wolflair.com/showthread.php?t=65226)

Enforcer84 December 26th, 2020 05:29 PM

Odd error: You must Choose a Background...
 
So I made a custom background with a bonus language.

but when I select the background and go to add the language I get an error that says, "You must choose a Background before you can select a language."

Anyone else ever see this?

Fenris447 December 27th, 2020 06:55 AM

That's an odd one. Can you post the .user?


All times are GMT -8. The time now is 12:29 PM.

Powered by vBulletin® - Copyright ©2000 - 2021, vBulletin Solutions, Inc.
wolflair.com copyright 1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.